/* CSS Document */

/*  TAGS HTML*/ 
button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	background-color: #CCCCCC;
}
form { 
	font-family:Tahoma, Arial, Helvetica, sans-serif;
    float:right;
	margin:0;
    /*width:10.5em;
    text-align:right;
    margin:0;
    line-height:.7em; */
}
input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	margin: 0px;
	/*border: 1px solid;*/
	line-height: 14px;
	text-decoration: none;
	/*background-color: #FFFFFF;*/
	padding: 0px;
}
/* FIN TAGS HTML*/ 

/* DESTACADOS */
linkbanners {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	color: #7090bf;
}
.linkbanners {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: 7090BF;
	clip:   rect(auto auto auto auto);
	padding: 12px 0px 0px 10px;
	line-height: 15px;
	text-decoration: none;
}
a.linkbanners {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: 7090BF;
	clip:   rect(auto auto auto auto);
	padding: 12px 0px 0px 10px;
	line-height: 15px;
	text-decoration: none;
}
.nfecha {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: 1e5c9b;
	clip:   rect(auto auto auto auto);
	padding: 12px 0px 0px 10px;
	text-align: left;
}
.loginTexto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: 1e5c9b;
	clip:   rect(auto auto auto auto);
	padding: 12px 0px 0px 10px;
	text-align: left;
}
.loginLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: 7090BF;
	clip:   rect(auto auto auto auto);
	padding: 12px 0px 0px 10px;
	line-height: 15px;
	text-decoration: none;
}

/* FIN DESTACADOS */

/* INTERIORES */
.subtitulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 18px;
	left: 15px;
	
}
.texto11px{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #124679;
	font-weight: normal;
	line-height: 17px;
}
.texto11px a{
	font-weight: bold;
}
.titulo8pt {
	font-family: Tahoma, Arial, Helvetica, Sans-serif;
	color: #124679;
	/*background-color: #e0f1f7;*/
	font-size: 8pt;
	line-height: 18px;
	font-weight: bold;
}
.gris9px{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #CCCCCC;
	text-align: right;
}
/* FIN INTERIORES */
.titulo10pt {

	font-family: Tahoma, Arial, Helvetica, Sans-serif;
	color: #124679;
	/*background-color: #e0f1f7;*/
	font-size: 10pt;
	line-height: 18px;
	font-weight: bold;
	text-decoration:none;
}
a.titulo10pt:hover {

	font-family: Tahoma, Arial, Helvetica, Sans-serif;
	color: #124679;
	/*background-color: #e0f1f7;*/
	font-size: 10pt;
	line-height: 18px;
	font-weight: bold;
	text-decoration:underline;
}
.linkBlanco{
    font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	/*background-color: #e0f1f7;*/
	font-size: 8px;
}

a.linkBlanco{
    font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	/*background-color: #e0f1f7;*/
	font-size: 8px;
	text-decoration:none;
}

a.linkBlanco:hover{
    font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	/*background-color: #e0f1f7;*/
	font-size: 8px;
	text-decoration:underline;
}
.vinculo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 18px;
	text-transform: capitalize;
	border-left-style: 10;
	padding-left: 7px;
}
a.vinculo:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 18px;
	text-transform: capitalize;
	border-left-style: 10;
	padding-left: 7px;
	text-decoration: underline;

}
.paginadoActual{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;/* #124679;*/
	text-decoration:none;	
}
a.paginadoActual{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #124679;
	text-decoration: none;
}
a.paginadoActual:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #124679;
	text-decoration: underline;
}.subtitulo8PX {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	line-height: 18px;
	left: 15px;
}
a.subtitulo8PX:hover {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	line-height: 18px;
	left: 15px;
	text-decoration: underline;
}
.titulo10ptespcio {
	font-family: Tahoma, Arial, Helvetica, Sans-serif;
	color: #6A8AAA;
	/*background-color: #e0f1f7;*/
	font-size: 10pt;
	line-height: 18px;
	font-weight: bold;
	border-left-style: 10;
	padding-left: 7px;
}
.titulo8ptlink {

	font-family: Tahoma, Arial, Helvetica, Sans-serif;
	color: #124679;
	/*background-color: #e0f1f7;*/
	font-size: 8pt;
	line-height: 18px;
	font-weight: bold;
}
.titulo8ptinterlineado {
	font-family: Tahoma, Arial, Helvetica, Sans-serif;
	color: #124679;
	/*background-color: #e0f1f7;*/
	font-size: 8pt;
	line-height: 12px;
	font-weight: normal;
}
.titulo8ptinterlineadoespacio {
	font-family: Tahoma, Arial, Helvetica, Sans-serif;
	color: 6A8AAA;
	/*background-color: #e0f1f7;*/
	font-size: 8pt;
	line-height: 12px;
	font-weight: normal;
	padding-left: 7px;
	border-left-style: 10;
}

.bd_Titulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: 124679;
}
.bd_texto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 14pt;
	font-weight: normal;
	color: 6a8aaa;
	text-decoration:none;
}
a.bd_texto:hover {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 14pt;
	font-weight: normal;
	color: 6a8aaa;
	text-decoration:underline;
}
.bd_texto_tab {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 14pt;
	font-weight: normal;
	color: 6a8aaa;
	padding-left: 5px;
	border-left-style: 5;
	text-decoration:none;
	border-top-style: 5;
	border-right-style: 5;
	border-bottom-style: 5;
}
.bd_texto_tab:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 14pt;
	font-weight: normal;
	color: 6a8aaa;
	padding-left: 5px;
	text-decoration:underline;
	border-top-style: 5;
}
.bd_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: 6485A6;
}
.bd_texto_interlinea {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 10pt;
	font-weight: normal;
	color: 6a8aaa;
	text-decoration:none;
}
.bd_texto_interlinea:hover {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 10pt;
	font-weight: normal;
	color: 6a8aaa;
	text-decoration:underline;
}
                                                           
														   
							/*EDICIÓN IMPRESA;*/
															  
															  

.edicionimpresalink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: 6485A6;
}

.edicionimpresatitulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: 124679;
	text-decoration:none;
}
.edicionimpresatitulo:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: 124679;
	text-decoration:underline;
}

.edicionimpresasubtitulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 18px;
	left: 15px;
}
.edicionimpresainterlinea {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 10pt;
	font-weight: normal;
	color: 6a8aaa;
	text-decoration:none;
}
.edicionimpresainterlinea:hover {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 10pt;
	font-weight: normal;
	color: 6a8aaa;
	text-decoration:underline;
}
.edicionimpresasubtitulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 18px;
	left: 15px;
	text-decoration:none;
}
.edicionimpresasubtitulo:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 18px;
	left: 15px;
	text-decoration:underline;
}

/*********************** CAMBALACHE ******************/
.cambatituloprincipal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #3776b0;
	text-decoration:none;
}
a.cambatituloprincipal:hover {
	text-decoration:underline;
}
.cambatextoprincipal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #404040;
	text-decoration:none;
}
a.cambatextoprincipal:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #404040;
	text-decoration:underline;
}
.cambatitulosecundario {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #404040;
	line-height: 16px;
	text-decoration:none;
}
a.cambatitulosecundario:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #404040;
	line-height: 16px;
	text-decoration:underline;
}
.cambalache {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 18px;
	word-spacing: 20pt;
}
/*********************** FIN CAMBALACHE ******************/
.texto11pxmargenizq {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #124679;
	font-weight: normal;
	line-height: 17px;
	padding-left: 5px;
}
